body { padding: 0; margin: 0; background: url('loading_bg.png') no-repeat center center fixed; background-size: contain;}
#unity-container { position: absolute }
#unity-container.unity-desktop { left: 50%; top: 50%; transform: translate(-50%, -50%) }
#unity-container.unity-mobile { position: fixed; width: 100%; height: 100% }
#unity-canvas { background: #231F20 }
.unity-mobile #unity-canvas { width: 100%; height: 100% }
#unity-logo { width: 154px; height: 130px; background: url('loading_logo_en.png') no-repeat center }
#unity-progress-bar-empty { width: 100%; height: 100%; background: url('progress-bar-empty-dark.png') no-repeat center; border-radius: 5px; overflow: hidden; margin: 0;}
#unity-progress-bar-full { width: 0%; height: 100%; margin: 0; background: url('progress-bar-full-dark.png') no-repeat center}
#unity-footer { position: relative }
.unity-mobile #unity-footer { display: none }
#unity-logo-title-footer { float:left; width: 102px; height: 38px; background: url('unity-logo-title-footer.png') no-repeat center }
#unity-build-title { float: right; margin-right: 10px; line-height: 38px; font-family: arial; font-size: 18px }
#unity-fullscreen-button { cursor:pointer; float: right; width: 38px; height: 38px; background: url('fullscreen-button.png') no-repeat center }
#unity-warning { position: absolute; left: 50%; top: 5%; transform: translate(-50%); background: white; padding: 10px; display: none }
#unity-loading-container { position: fixed; top: 0; left: 0; width: 100vw; height: 100vh; margin: 0; padding: 0; overflow: hidden; background: url('loading_bg.png') no-repeat center; background-size: cover; display: flex; flex-direction: column; justify-content: center; align-items: center;}

#unity-loading-bar { position: absolute; top: 75%; left: 50%; transform: translate(-50%, -50%); display: block; height: 18px; width: 141px;}
#game-title {position:absolute; left:25%; top: 50%; transform: translate(-50%, -50%); background: url('loading_logo_en.png') no-repeat center; width: 150px; height: 350px; background-size: contain;}
#bb-logo {position:absolute; left:50%; top: 10%; transform: translate(-50%, -50%); background: url('bb_logo.png') no-repeat center; width: 200px; height: 150px; background-size: contain;}
/* #unity-loading-bar { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); display: none } */

#drill { width: 100px; height: 100px; background: url('loading_icon.png') no-repeat center; background-size: contain; margin: 0 auto 10px; animation: drill-bounce 1s infinite;}

@keyframes drill-bounce {  0%, 100% { transform: translateY(0); } 50% { transform: translateY(-20px); }}

